:root
{
    --color_verde: #F8C145;
    --color_amarillo: #E0A000;
    --color_gris:#303030;
    --color_gris_bajo: #575757;
}
*
{
    padding: 0px;
    margin: 0px;
    box-sizing: border-box;
}
body 
{
    font-size: 16px;
}
.c_text_verde
{
    color: var(--color_verde);
}
.c_text_amarillo
{
    color: var(--color_amarillo);
}
.c_text_gris
{
    color: var(--color_gris);
}
.c_text_gris_bajo
{
    color: var(--color_gris_bajo);
}

.color_fondo_gris
{
    background-color: rgb(230, 230, 230);
}
.bg_background_grey_fuerte
{
    background-color: rgb(61, 61, 61);
}
.color_fondo_azul
{
    background-color: var(--color_azul);
}

/*xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx*/
/*primera sección*/
.h_custom
{
    height: 100vh;
    background-image: url(../img/img_fondo_pt1.jpg);
    background-position: center;
    background-size: cover;
}
.font_size_custom_h1
{
    font-size: 5rem;
}

@media (max-width: 840px)
{
    .h_custom
    {
        background-image: url(../img/img_fondo_pt1_movil.jpg);
    }
    .font_size_custom_h1
    {
        font-size: 2.5rem;
    }
}
/*xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx*/
/*segunda sección*/
.font_size_custom_p
{
    font-size: 1.1rem;
}
.font_size_custom_h2
{
    font-size: 2.5rem;
}

/*xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx*/
/*tercera sección*/
.bg_background_img_seccion_3
{
    background-image: url(../img/bg_background_img_pt3.jpg);
    background-position: center;
    background-size: cover;
}
.bg_filter_sec_3
{
    width: 100%;
    height: 100%;
    background-color: #000000c5;
}

#mor_calentadores
{
    opacity: 1;
    min-height: 100vh !important;
}
.calentadores_baja_1, .calentadores_baja_2, .calentadores_baja_3
{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
}

.font_size_custom_h3_1
{
    font-size: 1.2rem;
}
.border_custom
{
    border: 1px solid var(--color_verde);
}
.img_cover
{
    object-fit: cover;
    object-position: center;
}

/*xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx*/
/*cuarta sección*/
.font_size_custom_h3
{
    font-size: 1.5rem;
    font-weight: 700;
}